#!/bin/sh
# Arregla enlaces en sitio de desarrollo.
# Public domain. 2006

if (test "$DCONFSH" = "") then {
	DCONFSH=$HOME/structio/devel/confsh;
} fi;

. $DCONFSH/enlaces.sh

if (test "$DREPASA" = "") then {
	DREPASA="$HOME/structio/repasa";
} fi;

if (test ! -f $DREPASA/latex/repasa.sty) then {
	echo "Falta ruta de las fuentes de repasa en variable DREPASA";
	exit 1;
} fi;

opera repasa.sty repasa.hva

noFuentes $DREPASA/latex

opera $DREPASA/latex/conf.sh conf.sh
opera $DREPASA/latex/repasa.sty repasa.sty
. ./confv.empty
opera $DREPASA/latex/miproyecto.ist $PROYECTO.ist

